#box {
	width: 953px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#left {
	float: left;
	width: 221px;
	background-image: url(../images/left_bg.gif);
	background-repeat: repeat-x;
	height: 523px;
	background-color: #ECECEC;
}
#left h1 {
	background-image: url(../images/left_h1.gif);
	background-repeat: no-repeat;
	height: 18px;
	padding-left: 132px;
	background-position: bottom;
	padding-top: 14px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: "ËÎÌå";
}
#left ul {
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom: 20px;
}


#left li {
	line-height: 30px;
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
#left a {
	background-image: url(../images/tp009.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
	display: block;
	padding-left: 26px;
	text-decoration: none;
}
#left a:hover {
	color: #2855c3;
	font-weight: bold;
}


#left #khal {
	height: 190px;
	width: 213px;
	margin-top: 4px;
	padding-left: 2px;
	padding-right: 2px;
}
#left #flash {
	height: 183px;
	width: 213px;
	margin-top: 8px;
	padding-left: 2px;
	padding-right: 2px;
}
#main {
	background-image: url(../images/main-08.gif);
	background-repeat: repeat-y;
	background-position: left top;
	float: left;
	width: 4px;
	height: 533px;
	background-color: #EBEBEB;
}


#right {
	float: right;
	height: 529px;
	width: 728px;
}

#gsjj {
	background-image: url(../images/gsjj_1.jpg);
	background-repeat: repeat-x;
	height: 253px;
}
#gsjj h1 {
	line-height: 40px;
	height: 40px;
	font-size: 16px;
	padding-left: 16px;
	font-weight: bold;
	color: #FF9900;
}
#gsjj p {
	line-height: 2;
	text-indent: 2em;
	padding-left: 16px;
}
#gsjj img {
	float: right;
	margin-left: 9px;
	padding: 3px;
	border: 1px solid #999999;
	margin-right: 9px;
}
#gsjj h2 {
	line-height: 60px;
	height: 60px;
	font-weight: normal;
	padding-left: 400px;
}
#gsjj a {
	text-decoration: none;
}

#gsjj a:hover {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
#jszc {
	background-image: url(../images/jszc_bg.gif);
	background-repeat: repeat-x;
	height: 231px;
	background-position: left;
}
#jszc #zuo {
	width: 361px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cfcfcf;
}
#zuo h1 {
	line-height: 27px;
	background-image: url(../images/jszc_h1.jpg);
	background-repeat: no-repeat;
	background-position: left;
	height: 27px;
	text-align: right;
	padding-right: 56px;
	color: #FFFFFF;
}
#zuo ul {
	padding-top: 16px;
	padding-bottom: 25px;
	padding-right: 9px;
	padding-left: 9px;
}
#zuo p {
	line-height: 2;
	text-indent: 2em;
}


#jszc #you {
	float: right;
	width: 361px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cfcfcf;
}
#you h1 {
	line-height: 27px;
	background-image: url(../images/jszc_h1.jpg);
	background-repeat: no-repeat;
	background-position: left;
	height: 27px;
	text-align: right;
	padding-right: 56px;
	color: #FFFFFF;
}
#you ul {
	background-image: url(../images/735390_085453373844_2_03.gif);
	background-repeat: no-repeat;
	background-position: 260px 20px;
	padding-top: 16px;
	padding-bottom: 25px;
}

#you li {
	line-height: 24px;
	height: 24px;
	padding-left: 16px;
}#you a {
	text-decoration: none;
}
#you a:hover {
	color: #990000;
}
